{
  "paths": [
    {
      "_path": "lib/python3.5/site-packages/stsynphot-0.1.1-py3.5.egg-info/PKG-INFO",
      "path_type": "hardlink",
      "sha256": "578a021bed5c37c33139ce4e8a412339767389506b23a8b20b264c7e166e2508",
      "size_in_bytes": 665
    },
    {
      "_path": "lib/python3.5/site-packages/stsynphot-0.1.1-py3.5.egg-info/SOURCES.txt",
      "path_type": "hardlink",
      "sha256": "c87a7dbfda8dd38f4c4c30f6985a6a339dc471e893570f8f58678a636f035d80",
      "size_in_bytes": 16166
    },
    {
      "_path": "lib/python3.5/site-packages/stsynphot-0.1.1-py3.5.egg-info/dependency_links.txt",
      "path_type": "hardlink",
      "sha256": "01ba4719c80b6fe911b091a7c05124b64eeece964e09c058ef8f9805daca546b",
      "size_in_bytes": 1
    },
    {
      "_path": "lib/python3.5/site-packages/stsynphot-0.1.1-py3.5.egg-info/entry_points.txt",
      "path_type": "hardlink",
      "sha256": "7aa1a74c7b4454c6307d7564d59f4c842f0ed8df30baa01baf4962b0b9ab931b",
      "size_in_bytes": 20
    },
    {
      "_path": "lib/python3.5/site-packages/stsynphot-0.1.1-py3.5.egg-info/not-zip-safe",
      "path_type": "hardlink",
      "sha256": "01ba4719c80b6fe911b091a7c05124b64eeece964e09c058ef8f9805daca546b",
      "size_in_bytes": 1
    },
    {
      "_path": "lib/python3.5/site-packages/stsynphot-0.1.1-py3.5.egg-info/requires.txt",
      "path_type": "hardlink",
      "sha256": "7439404f24e0e174e66436004434e7bd6c57af6c90d68f859fb40cd6dde66866",
      "size_in_bytes": 14
    },
    {
      "_path": "lib/python3.5/site-packages/stsynphot-0.1.1-py3.5.egg-info/top_level.txt",
      "path_type": "hardlink",
      "sha256": "5092fd275ff9472ce4056bbb6f049c2afb48c5b5d51e1076f42c3a2c63cc37ae",
      "size_in_bytes": 10
    },
    {
      "_path": "lib/python3.5/site-packages/stsynphot/__init__.py",
      "path_type": "hardlink",
      "sha256": "d09d29ccf8a1db2b746b5f825061c6bde699d210fa5972c27fe132f12ab66e03",
      "size_in_bytes": 677
    },
    {
      "_path": "lib/python3.5/site-packages/stsynphot/__pycache__/__init__.cpython-35.pyc",
      "path_type": "hardlink",
      "sha256": "5d25ead289b441afe031ce1da837fabc580f5babe7f371b5452132a644ba38c8",
      "size_in_bytes": 523
    },
    {
      "_path": "lib/python3.5/site-packages/stsynphot/__pycache__/_astropy_init.cpython-35.pyc",
      "path_type": "hardlink",
      "sha256": "fe9dc3eeb8a84b8293d064505810648ced2899e6649aad40dec8e73536e5cb56",
      "size_in_bytes": 4965
    },
    {
      "_path": "lib/python3.5/site-packages/stsynphot/__pycache__/catalog.cpython-35.pyc",
      "path_type": "hardlink",
      "sha256": "78d50184b4cc8f2e66a3bb0c1748849236eac404b1cd15551abf105f61edea9c",
      "size_in_bytes": 6837
    },
    {
      "_path": "lib/python3.5/site-packages/stsynphot/__pycache__/config.cpython-35.pyc",
      "path_type": "hardlink",
      "sha256": "22cb1c9c9b877a9ffb613d4a15ca60240a5e26ca267208b1284438c4895d87b5",
      "size_in_bytes": 4499
    },
    {
      "_path": "lib/python3.5/site-packages/stsynphot/__pycache__/conftest.cpython-35.pyc",
      "path_type": "hardlink",
      "sha256": "fcaeec40efbe5407f11fa46c38a7ffa8d366257c5835a46c7352d811f2dd46cc",
      "size_in_bytes": 1315
    },
    {
      "_path": "lib/python3.5/site-packages/stsynphot/__pycache__/exceptions.cpython-35.pyc",
      "path_type": "hardlink",
      "sha256": "47d060a95ad9e8fa857b253f818581d4f9eb5ee33131d72628a53d974981b752",
      "size_in_bytes": 1963
    },
    {
      "_path": "lib/python3.5/site-packages/stsynphot/__pycache__/observationmode.cpython-35.pyc",
      "path_type": "hardlink",
      "sha256": "3bfa2198dbd09e5a45db77747027a2763311cfbf4ddf6a85e599b210044600a4",
      "size_in_bytes": 17625
    },
    {
      "_path": "lib/python3.5/site-packages/stsynphot/__pycache__/spark.cpython-35.pyc",
      "path_type": "hardlink",
      "sha256": "fa2644cfd3d102146d51bc6a6d77b0d003701d65a61975d7123212298f944aa5",
      "size_in_bytes": 13884
    },
    {
      "_path": "lib/python3.5/site-packages/stsynphot/__pycache__/spectrum.cpython-35.pyc",
      "path_type": "hardlink",
      "sha256": "00efbf360094958592e9038473fb64b8cad708a6838288b2354871d8daadbd15",
      "size_in_bytes": 18101
    },
    {
      "_path": "lib/python3.5/site-packages/stsynphot/__pycache__/spparser.cpython-35.pyc",
      "path_type": "hardlink",
      "sha256": "c417933434a40eb7d54b05f2a454144142eed04372c95467762aced1581a1d10",
      "size_in_bytes": 15203
    },
    {
      "_path": "lib/python3.5/site-packages/stsynphot/__pycache__/stio.cpython-35.pyc",
      "path_type": "hardlink",
      "sha256": "aff640320d97359241b9c60cdf51d0665cf22e8e2635749a37bc9928750937f8",
      "size_in_bytes": 15964
    },
    {
      "_path": "lib/python3.5/site-packages/stsynphot/__pycache__/tables.cpython-35.pyc",
      "path_type": "hardlink",
      "sha256": "bcf0b5b8d4cbc6450b6227ec3e09c0b3c16d6106e3d69d571f37fd46c1d7d4ad",
      "size_in_bytes": 8472
    },
    {
      "_path": "lib/python3.5/site-packages/stsynphot/__pycache__/version.cpython-35.pyc",
      "path_type": "hardlink",
      "sha256": "8dc01fdc31bcc0e12b6a4645c04c80d59ed068c7978dd99015c9ca62b0460f83",
      "size_in_bytes": 5238
    },
    {
      "_path": "lib/python3.5/site-packages/stsynphot/__pycache__/wavetable.cpython-35.pyc",
      "path_type": "hardlink",
      "sha256": "ae2ece806cc1615e04a6fdc5698e2a354276b5b61fabc62aba900f2fb25b9707",
      "size_in_bytes": 5965
    },
    {
      "_path": "lib/python3.5/site-packages/stsynphot/_astropy_init.py",
      "path_type": "hardlink",
      "sha256": "763a70d92a7dd6c3203f9a781ea518b54f1c7037fc561a4919f25051460a50a4",
      "size_in_bytes": 5441
    },
    {
      "_path": "lib/python3.5/site-packages/stsynphot/catalog.py",
      "path_type": "hardlink",
      "sha256": "1f9d24cbc45d90ae17d260a8631244afed3e5b6f12d073ae800c7c606265e91c",
      "size_in_bytes": 6947
    },
    {
      "_path": "lib/python3.5/site-packages/stsynphot/commissioning/__init__.py",
      "path_type": "hardlink",
      "sha256": "abe853f47f526922e21796987eaef1d789cba34d6a5ecd45ffc3c3f0ad71dd88",
      "size_in_bytes": 1364
    },
    {
      "_path": "lib/python3.5/site-packages/stsynphot/commissioning/__pycache__/__init__.cpython-35.pyc",
      "path_type": "hardlink",
      "sha256": "7e493a7abb281af8bb360cbc84352f05907d402e3d68317ab8e4ba02b98f7560",
      "size_in_bytes": 1530
    },
    {
      "_path": "lib/python3.5/site-packages/stsynphot/commissioning/__pycache__/setup_package.cpython-35.pyc",
      "path_type": "hardlink",
      "sha256": "88270df7b1ea681c89327e65f87091d57b0e55b78a436c35c8ea03a8e6a98ddc",
      "size_in_bytes": 331
    },
    {
      "_path": "lib/python3.5/site-packages/stsynphot/commissioning/__pycache__/utils.cpython-35.pyc",
      "path_type": "hardlink",
      "sha256": "04e630bf9ab3df3901be7085932278c11f271eb2126b9294b706ea8be4b5c6de",
      "size_in_bytes": 10207
    },
    {
      "_path": "lib/python3.5/site-packages/stsynphot/commissioning/setup_package.py",
      "path_type": "hardlink",
      "sha256": "99b95646dddd46ec808663b0c82df76b03b3c8769ef84e5cd81f2497d187fb6f",
      "size_in_bytes": 147
    },
    {
      "_path": "lib/python3.5/site-packages/stsynphot/commissioning/tests/__init__.py",
      "path_type": "hardlink",
      "sha256": "04b0e1a30b59de32b2b6076f9f2f26df21be93b190587ab8efc38fe36ab4b447",
      "size_in_bytes": 160
    },
    {
      "_path": "lib/python3.5/site-packages/stsynphot/commissioning/tests/__pycache__/__init__.cpython-35.pyc",
      "path_type": "hardlink",
      "sha256": "1575dfaf2bbcb2d81600378625f03a26f48eb0a0c5da1d210d8cb8a6703ae9e4",
      "size_in_bytes": 281
    },
    {
      "_path": "lib/python3.5/site-packages/stsynphot/commissioning/tests/__pycache__/test_acs_hrc.cpython-35.pyc",
      "path_type": "hardlink",
      "sha256": "2b860b8dff96df956bf222cf2a4b6c5c8e70bef3e949500dbee8ecfb5996679c",
      "size_in_bytes": 31953
    },
    {
      "_path": "lib/python3.5/site-packages/stsynphot/commissioning/tests/__pycache__/test_acs_sbc.cpython-35.pyc",
      "path_type": "hardlink",
      "sha256": "1abcd4feaa7512c9b0af72c24f42cd264d9208456aa172f8dd8e59258dbfc3a1",
      "size_in_bytes": 1290
    },
    {
      "_path": "lib/python3.5/site-packages/stsynphot/commissioning/tests/__pycache__/test_acs_wfc.cpython-35.pyc",
      "path_type": "hardlink",
      "sha256": "e84409ec3186c77c3beb303085079690a2c4f9337a1d6f5d2c00484f4f6b1ed1",
      "size_in_bytes": 27777
    },
    {
      "_path": "lib/python3.5/site-packages/stsynphot/commissioning/tests/__pycache__/test_stis_ccd.cpython-35.pyc",
      "path_type": "hardlink",
      "sha256": "4f4413c68f5a016ac0c0b8b9411bbfe071f10605e7c03e95b3164ec98d058c6e",
      "size_in_bytes": 17246
    },
    {
      "_path": "lib/python3.5/site-packages/stsynphot/commissioning/tests/__pycache__/test_stis_fuvmama.cpython-35.pyc",
      "path_type": "hardlink",
      "sha256": "525b928dccef762c92f55d0f84628852c84beff27eac916044d58a58d795c0ab",
      "size_in_bytes": 12721
    },
    {
      "_path": "lib/python3.5/site-packages/stsynphot/commissioning/tests/__pycache__/test_stis_nuvmama.cpython-35.pyc",
      "path_type": "hardlink",
      "sha256": "5f53b20eb1d5ffffaf39e00bead4b5219685ca1de1149c08cdaf28fa3da85989",
      "size_in_bytes": 14103
    },
    {
      "_path": "lib/python3.5/site-packages/stsynphot/commissioning/tests/__pycache__/test_wfc3_ir.cpython-35.pyc",
      "path_type": "hardlink",
      "sha256": "a985a64379a6b84997ffdad2381a81545424d5392e12656621cac6e557ed7d42",
      "size_in_bytes": 20458
    },
    {
      "_path": "lib/python3.5/site-packages/stsynphot/commissioning/tests/__pycache__/test_wfc3_uvis1.cpython-35.pyc",
      "path_type": "hardlink",
      "sha256": "3cbaa985ea5d9a36c7b7cbb7f189e9f9dbe4b2af832731c051ac230ba2fade7e",
      "size_in_bytes": 52963
    },
    {
      "_path": "lib/python3.5/site-packages/stsynphot/commissioning/tests/__pycache__/test_wfc3_uvis2.cpython-35.pyc",
      "path_type": "hardlink",
      "sha256": "fa02539062eceecd9aca7d5681a135dff053f13274df8399ae36ef85ff498d1f",
      "size_in_bytes": 52991
    },
    {
      "_path": "lib/python3.5/site-packages/stsynphot/commissioning/tests/data/HS20270651.dat",
      "path_type": "hardlink",
      "sha256": "bb1a8c154ad53dbd847e345f48f4789b702df7af22f4e478a17ee5b1f505a374",
      "size_in_bytes": 11449
    },
    {
      "_path": "lib/python3.5/site-packages/stsynphot/commissioning/tests/data/Zodi.fits",
      "path_type": "hardlink",
      "sha256": "83153515b84f32d599c06e1494f873f421ce8da89451d0f192d47d8a6beaaed9",
      "size_in_bytes": 74880
    },
    {
      "_path": "lib/python3.5/site-packages/stsynphot/commissioning/tests/data/earthshine.fits",
      "path_type": "hardlink",
      "sha256": "b4b9bc69aa470887263b1241c8024d297b472f02861f841b2db80e308cc1cd50",
      "size_in_bytes": 57600
    },
    {
      "_path": "lib/python3.5/site-packages/stsynphot/commissioning/tests/data/el1215a.fits",
      "path_type": "hardlink",
      "sha256": "190737e94c6e4e8583e24cb8610e68f9ebf6afd5e196836468b11cc5d84d25e2",
      "size_in_bytes": 8640
    },
    {
      "_path": "lib/python3.5/site-packages/stsynphot/commissioning/tests/data/el1302a.fits",
      "path_type": "hardlink",
      "sha256": "bd569b17e27963f321592de48c1700f18969bba659ae69ed6f00a7d75e9f71e5",
      "size_in_bytes": 8640
    },
    {
      "_path": "lib/python3.5/site-packages/stsynphot/commissioning/tests/data/el1356a.fits",
      "path_type": "hardlink",
      "sha256": "142ff70377c7838b23e086b3dced51a9548bed475ec4d2de6e93436e419a7f09",
      "size_in_bytes": 8640
    },
    {
      "_path": "lib/python3.5/site-packages/stsynphot/commissioning/tests/data/el2471a.fits",
      "path_type": "hardlink",
      "sha256": "bf14f9041f32096b06e85a190fd605432fd761134a4ea37e86e98f4b84a3cf33",
      "size_in_bytes": 8640
    },
    {
      "_path": "lib/python3.5/site-packages/stsynphot/commissioning/tests/data/ngc1068_template.fits",
      "path_type": "hardlink",
      "sha256": "bc62157b3815cbe40f20cde6502770b8b8f678e0989da8817d531a1346ce96ea",
      "size_in_bytes": 169920
    },
    {
      "_path": "lib/python3.5/site-packages/stsynphot/commissioning/tests/data/qso_template.fits",
      "path_type": "hardlink",
      "sha256": "bc27780138110c58916af3cca01050187fff45e369849b046f5920c574c47936",
      "size_in_bytes": 23040
    },
    {
      "_path": "lib/python3.5/site-packages/stsynphot/commissioning/tests/test_acs_hrc.py",
      "path_type": "hardlink",
      "sha256": "35dfe7fe2fb096fa3945b40074b18d863fff3139deca28afea18336099b998b6",
      "size_in_bytes": 18198
    },
    {
      "_path": "lib/python3.5/site-packages/stsynphot/commissioning/tests/test_acs_sbc.py",
      "path_type": "hardlink",
      "sha256": "2bd02cef534cf738b1d208fbfb14872a917f902fe359907cdb170a473e9a0203",
      "size_in_bytes": 690
    },
    {
      "_path": "lib/python3.5/site-packages/stsynphot/commissioning/tests/test_acs_wfc.py",
      "path_type": "hardlink",
      "sha256": "552e6c451cc37837a391f028f4aa615e8bae9331192245e9daff10e7285538ba",
      "size_in_bytes": 15857
    },
    {
      "_path": "lib/python3.5/site-packages/stsynphot/commissioning/tests/test_stis_ccd.py",
      "path_type": "hardlink",
      "sha256": "6fcaf52d0e1a4a4887ba20d4b9cf39b43e33f201fb2074f5da13b63fbef66a81",
      "size_in_bytes": 10780
    },
    {
      "_path": "lib/python3.5/site-packages/stsynphot/commissioning/tests/test_stis_fuvmama.py",
      "path_type": "hardlink",
      "sha256": "7f140a46b5d6e6d20685372933f8b5936dc2de51fbc6382c8e453e74a74b9bf6",
      "size_in_bytes": 8225
    },
    {
      "_path": "lib/python3.5/site-packages/stsynphot/commissioning/tests/test_stis_nuvmama.py",
      "path_type": "hardlink",
      "sha256": "515826589802f3541a8e9662ba37bc87d86b5629527d34a652d58af1335c9af7",
      "size_in_bytes": 9359
    },
    {
      "_path": "lib/python3.5/site-packages/stsynphot/commissioning/tests/test_wfc3_ir.py",
      "path_type": "hardlink",
      "sha256": "423f416b066515afa461ede4220bf0f4025252ec2de7b284117dec1f34218b44",
      "size_in_bytes": 17993
    },
    {
      "_path": "lib/python3.5/site-packages/stsynphot/commissioning/tests/test_wfc3_uvis1.py",
      "path_type": "hardlink",
      "sha256": "ceeb588899e906ae5a8a7e5501c3d5c1d1429ea85531a44f745fd945d1083c47",
      "size_in_bytes": 38730
    },
    {
      "_path": "lib/python3.5/site-packages/stsynphot/commissioning/tests/test_wfc3_uvis2.py",
      "path_type": "hardlink",
      "sha256": "688c7377bdd56e415dd2c426a1221bc71a796cde76f91df8ec2145ff380729d4",
      "size_in_bytes": 38758
    },
    {
      "_path": "lib/python3.5/site-packages/stsynphot/commissioning/utils.py",
      "path_type": "hardlink",
      "sha256": "07388a6129f3c33d81c2145e8741e9c41338bb01b782670cc70f3b331113fd10",
      "size_in_bytes": 12135
    },
    {
      "_path": "lib/python3.5/site-packages/stsynphot/config.py",
      "path_type": "hardlink",
      "sha256": "9dedb3b5142962358cb9c099b73a97aa641dc8d6cf4877ea001302332283137f",
      "size_in_bytes": 4577
    },
    {
      "_path": "lib/python3.5/site-packages/stsynphot/conftest.py",
      "path_type": "hardlink",
      "sha256": "54c98ada1ca0111dad0e70b7876705aa6d7c013abde8e1808c3eb310512ddd8f",
      "size_in_bytes": 2830
    },
    {
      "_path": "lib/python3.5/site-packages/stsynphot/data/detectors.dat",
      "path_type": "hardlink",
      "sha256": "6eb473d4bedc2772da451ab587f10270a356cac80cf0cec7359f40b455cebcce",
      "size_in_bytes": 2076
    },
    {
      "_path": "lib/python3.5/site-packages/stsynphot/data/irafshortcuts.txt",
      "path_type": "hardlink",
      "sha256": "3969eeafa77f63a3452c3cb63f16cfd738550dfaed97c12ffeba2f8e03ac36f6",
      "size_in_bytes": 1122
    },
    {
      "_path": "lib/python3.5/site-packages/stsynphot/data/wavecats/acs.dat",
      "path_type": "hardlink",
      "sha256": "41e0cac0c4ff3d084f9776e326b75ed0f05a8cd99de39016e06bd0bd6dc9c809",
      "size_in_bytes": 160016
    },
    {
      "_path": "lib/python3.5/site-packages/stsynphot/data/wavecats/acs_g800l_hrc.dat",
      "path_type": "hardlink",
      "sha256": "ce12022e7896dcd434b2f67c6d90a0d9b12b2a70d858f0d21e6886c16afedd10",
      "size_in_bytes": 2730
    },
    {
      "_path": "lib/python3.5/site-packages/stsynphot/data/wavecats/acs_g800l_wfc.dat",
      "path_type": "hardlink",
      "sha256": "808743802bf7bbf8311ea0b642daf5e772b24e3529705cd5b867cd3aece0470b",
      "size_in_bytes": 1691
    },
    {
      "_path": "lib/python3.5/site-packages/stsynphot/data/wavecats/acs_pr110l.dat",
      "path_type": "hardlink",
      "sha256": "2800ee9a4658737ba2f863c44e1e9ffc14915994769988100d259424079154ac",
      "size_in_bytes": 1089
    },
    {
      "_path": "lib/python3.5/site-packages/stsynphot/data/wavecats/acs_pr130l.dat",
      "path_type": "hardlink",
      "sha256": "f5da8727f3c523ad8477df2056be352ccd5b2f5d18a8b47da26d10c16d5eab30",
      "size_in_bytes": 1181
    },
    {
      "_path": "lib/python3.5/site-packages/stsynphot/data/wavecats/acs_pr200l_hrc.dat",
      "path_type": "hardlink",
      "sha256": "f115a4e68011f5a512e64082e54c393cbbf3c0b09e452e44bd07633b93d5fba0",
      "size_in_bytes": 933
    },
    {
      "_path": "lib/python3.5/site-packages/stsynphot/data/wavecats/cos_fuv_g130m_1291.txt",
      "path_type": "hardlink",
      "sha256": "1cd0165e8aad7fc3ad5b9e3ead08d466bd6f7786a4dcf16854dbc30ffece7364",
      "size_in_bytes": 448588
    },
    {
      "_path": "lib/python3.5/site-packages/stsynphot/data/wavecats/cos_fuv_g130m_1300.txt",
      "path_type": "hardlink",
      "sha256": "aff7b715b61a173d1beb26e4e6e67322901090899065349a247b8e8ca57ae923",
      "size_in_bytes": 448588
    },
    {
      "_path": "lib/python3.5/site-packages/stsynphot/data/wavecats/cos_fuv_g130m_1309.txt",
      "path_type": "hardlink",
      "sha256": "e9b0c9c9e5e0514b4670b423b3b9e6aa87774b31532f7fbb5b07929c7879c580",
      "size_in_bytes": 448588
    },
    {
      "_path": "lib/python3.5/site-packages/stsynphot/data/wavecats/cos_fuv_g130m_1318.txt",
      "path_type": "hardlink",
      "sha256": "cfd71b300f1e7ee9580caf9306f4395e9dfd6a9ebd3c7f37ea5244269bcb5199",
      "size_in_bytes": 448588
    },
    {
      "_path": "lib/python3.5/site-packages/stsynphot/data/wavecats/cos_fuv_g130m_1327.txt",
      "path_type": "hardlink",
      "sha256": "7fbd7776d2c5d870ac5d0d845241244444c39b345cbe04428636bd6a771b3972",
      "size_in_bytes": 448588
    },
    {
      "_path": "lib/python3.5/site-packages/stsynphot/data/wavecats/cos_fuv_g140l_1105.txt",
      "path_type": "hardlink",
      "sha256": "4bd60b628fb2d3fb0be9d6362e83738b43c3b4f51cf41333d3d9c1cf2d1da2b6",
      "size_in_bytes": 342524
    },
    {
      "_path": "lib/python3.5/site-packages/stsynphot/data/wavecats/cos_fuv_g140l_1230.txt",
      "path_type": "hardlink",
      "sha256": "4177db15896930ce20ea23448e9ed6c53971c6fb1d9a1a61dac12e513f82d551",
      "size_in_bytes": 364168
    },
    {
      "_path": "lib/python3.5/site-packages/stsynphot/data/wavecats/cos_fuv_g140l_800.txt",
      "path_type": "hardlink",
      "sha256": "bbbc4a28d48b9e652975549f34cd60da19de49d07d2b6f6010cd86bc300a96ed",
      "size_in_bytes": 465886
    },
    {
      "_path": "lib/python3.5/site-packages/stsynphot/data/wavecats/cos_fuv_g160m_1533.txt",
      "path_type": "hardlink",
      "sha256": "d04ea243c41779d9ccab491d445ef147a6a91e85c142e398bb0ea528596e1206",
      "size_in_bytes": 312190
    },
    {
      "_path": "lib/python3.5/site-packages/stsynphot/data/wavecats/cos_fuv_g160m_1577.txt",
      "path_type": "hardlink",
      "sha256": "bfe992f321ac94d52cf7a86fb288f42d4f3952b95698d57e7d26153343dfb3a4",
      "size_in_bytes": 443520
    },
    {
      "_path": "lib/python3.5/site-packages/stsynphot/data/wavecats/cos_fuv_g160m_1589.txt",
      "path_type": "hardlink",
      "sha256": "4d51eeb6d4264d4ec77dc7e29e6483e355da11e93439d4515c752e2652ce832c",
      "size_in_bytes": 443520
    },
    {
      "_path": "lib/python3.5/site-packages/stsynphot/data/wavecats/cos_fuv_g160m_1600.txt",
      "path_type": "hardlink",
      "sha256": "b98bb26eacb357a3f949b5688f6be841168498f00db92f76b5df7d563ca239f4",
      "size_in_bytes": 443520
    },
    {
      "_path": "lib/python3.5/site-packages/stsynphot/data/wavecats/cos_fuv_g160m_1611.txt",
      "path_type": "hardlink",
      "sha256": "98f7defb2515433ab3a6ea54bc969ca9575f89c6d07022c377701b73e47593ed",
      "size_in_bytes": 443520
    },
    {
      "_path": "lib/python3.5/site-packages/stsynphot/data/wavecats/cos_fuv_g160m_1623.txt",
      "path_type": "hardlink",
      "sha256": "d0aaff2eec1fda520b8bdb2b874844a6316630a5786f995250bf466dc55c8461",
      "size_in_bytes": 443520
    },
    {
      "_path": "lib/python3.5/site-packages/stsynphot/data/wavecats/cos_mirror.txt",
      "path_type": "hardlink",
      "sha256": "ce15ac573844b8dd9ffab2f78f5189cf71280065c8ac22f5fe7879b9ade8d0e9",
      "size_in_bytes": 271188
    },
    {
      "_path": "lib/python3.5/site-packages/stsynphot/data/wavecats/cos_nuv_g185m_1786.txt",
      "path_type": "hardlink",
      "sha256": "33230dc0a7e1876fdb71215bec45b9246c904607e09887ba582a241de9b74f00",
      "size_in_bytes": 103558
    },
    {
      "_path": "lib/python3.5/site-packages/stsynphot/data/wavecats/cos_nuv_g185m_1817.txt",
      "path_type": "hardlink",
      "sha256": "919a1966ea580812caff52c42ce0daccd5e8c4b5fe450db96009d1f0938e5b6b",
      "size_in_bytes": 103558
    },
    {
      "_path": "lib/python3.5/site-packages/stsynphot/data/wavecats/cos_nuv_g185m_1835.txt",
      "path_type": "hardlink",
      "sha256": "5f7ccbbbffee827e2189553b299030a0c2d9791eb1c76296ebe789e056540ac7",
      "size_in_bytes": 103152
    },
    {
      "_path": "lib/python3.5/site-packages/stsynphot/data/wavecats/cos_nuv_g185m_1850.txt",
      "path_type": "hardlink",
      "sha256": "0e868586ec58061523ae75e9f88a2710209b61102e60a842321977e0c86f8c2f",
      "size_in_bytes": 103152
    },
    {
      "_path": "lib/python3.5/site-packages/stsynphot/data/wavecats/cos_nuv_g185m_1864.txt",
      "path_type": "hardlink",
      "sha256": "8a3974dcb800e88708701fd2f4c43d15feaf21d8666c000afbf176e2f8dbe15c",
      "size_in_bytes": 103152
    },
    {
      "_path": "lib/python3.5/site-packages/stsynphot/data/wavecats/cos_nuv_g185m_1882.txt",
      "path_type": "hardlink",
      "sha256": "b671d9c75e1fe1263d5e855f6aec7f95644a3c66f0f042125f75b2ae86b1b5fb",
      "size_in_bytes": 102424
    },
    {
      "_path": "lib/python3.5/site-packages/stsynphot/data/wavecats/cos_nuv_g185m_1890.txt",
      "path_type": "hardlink",
      "sha256": "a59348a4c450a830e50a28df11afcef6cba08aac8b5e1379336b6eb0e6cc306c",
      "size_in_bytes": 103152
    },
    {
      "_path": "lib/python3.5/site-packages/stsynphot/data/wavecats/cos_nuv_g185m_1900.txt",
      "path_type": "hardlink",
      "sha256": "0548ef1051179c8f09b19279e8939c4fd382bf96fa75b1bc4fea7967d1d2952a",
      "size_in_bytes": 103558
    },
    {
      "_path": "lib/python3.5/site-packages/stsynphot/data/wavecats/cos_nuv_g185m_1913.txt",
      "path_type": "hardlink",
      "sha256": "84a4f5b51dbaecf662588781160fd4a2772d656a2cf44f458fde562438f51d30",
      "size_in_bytes": 103152
    },
    {
      "_path": "lib/python3.5/site-packages/stsynphot/data/wavecats/cos_nuv_g185m_1921.txt",
      "path_type": "hardlink",
      "sha256": "86d804e3375e1f22f9fe6fa687bffccab8636c66b2b8207cc5fb47fb3f8df707",
      "size_in_bytes": 103558
    },
    {
      "_path": "lib/python3.5/site-packages/stsynphot/data/wavecats/cos_nuv_g185m_1941.txt",
      "path_type": "hardlink",
      "sha256": "396762129d9c87cadedbb218bde94a681dd9e2bf7331a5714dd997ed649dbb57",
      "size_in_bytes": 103558
    },
    {
      "_path": "lib/python3.5/site-packages/stsynphot/data/wavecats/cos_nuv_g185m_1953.txt",
      "path_type": "hardlink",
      "sha256": "ff914041b4d84268892cb8d1260d64ebfb184a71c345caa53af8df62ca66352e",
      "size_in_bytes": 103152
    },
    {
      "_path": "lib/python3.5/site-packages/stsynphot/data/wavecats/cos_nuv_g185m_1971.txt",
      "path_type": "hardlink",
      "sha256": "6d04f0ab4c628208103428f260da3971d1cab337a3908d0b6bac3c1da73fc441",
      "size_in_bytes": 103558
    },
    {
      "_path": "lib/python3.5/site-packages/stsynphot/data/wavecats/cos_nuv_g185m_1986.txt",
      "path_type": "hardlink",
      "sha256": "8c627acddbb6924410413c40df63be658c172bac3693e33a96ac5a5cba07d687",
      "size_in_bytes": 103558
    },
    {
      "_path": "lib/python3.5/site-packages/stsynphot/data/wavecats/cos_nuv_g185m_2010.txt",
      "path_type": "hardlink",
      "sha256": "4d3c42b76e61482c1583f9b33d6ddf7f0f7418404b7ca1115b8ccbc1429a4045",
      "size_in_bytes": 103558
    },
    {
      "_path": "lib/python3.5/site-packages/stsynphot/data/wavecats/cos_nuv_g225m_2186.txt",
      "path_type": "hardlink",
      "sha256": "e725ba1ffd22619fc2ffe22168aafa0268a6519d5edd4c52e04ac1d9f30788f9",
      "size_in_bytes": 103558
    },
    {
      "_path": "lib/python3.5/site-packages/stsynphot/data/wavecats/cos_nuv_g225m_2217.txt",
      "path_type": "hardlink",
      "sha256": "5cec77b722c11a4ff7ad2215bce8e8ccce9fb9247b6fb1d30acc33d642717aa6",
      "size_in_bytes": 103558
    },
    {
      "_path": "lib/python3.5/site-packages/stsynphot/data/wavecats/cos_nuv_g225m_2233.txt",
      "path_type": "hardlink",
      "sha256": "3bd565fe1d92d2612f081342f9c0f5cd3df0d5a64b2f097b447afc9054c8b24e",
      "size_in_bytes": 103152
    },
    {
      "_path": "lib/python3.5/site-packages/stsynphot/data/wavecats/cos_nuv_g225m_2250.txt",
      "path_type": "hardlink",
      "sha256": "d4b1b61491c613f5f64018952ee05dc1f71a5f3d2f8c572a424314a3471cea2d",
      "size_in_bytes": 103558
    },
    {
      "_path": "lib/python3.5/site-packages/stsynphot/data/wavecats/cos_nuv_g225m_2268.txt",
      "path_type": "hardlink",
      "sha256": "f151e6ecd25e94525ba4afeee6882a6a3ea498cf11778eaa7f0ce9ff55b8ee76",
      "size_in_bytes": 103558
    },
    {
      "_path": "lib/python3.5/site-packages/stsynphot/data/wavecats/cos_nuv_g225m_2283.txt",
      "path_type": "hardlink",
      "sha256": "1d0c041d23c55e80609546dc27662384a72e6be910ae11ba1f30930f7a731877",
      "size_in_bytes": 103152
    },
    {
      "_path": "lib/python3.5/site-packages/stsynphot/data/wavecats/cos_nuv_g225m_2306.txt",
      "path_type": "hardlink",
      "sha256": "05c8912748d2537a696ccd3ef9180d17788e3eb20e9549f5b6000413c99be8ce",
      "size_in_bytes": 103152
    },
    {
      "_path": "lib/python3.5/site-packages/stsynphot/data/wavecats/cos_nuv_g225m_2325.txt",
      "path_type": "hardlink",
      "sha256": "fcb34c34f511c3ca9812b8360336a58922db2151f3ab99a34ecba06494af3bae",
      "size_in_bytes": 103558
    },
    {
      "_path": "lib/python3.5/site-packages/stsynphot/data/wavecats/cos_nuv_g225m_2339.txt",
      "path_type": "hardlink",
      "sha256": "bca72a5c34b61fb29c76dabc0c7a5a1eb5263b56474e3de114a1599716a9e96d",
      "size_in_bytes": 103558
    },
    {
      "_path": "lib/python3.5/site-packages/stsynphot/data/wavecats/cos_nuv_g225m_2357.txt",
      "path_type": "hardlink",
      "sha256": "27c7d2102b133798cfe53a24c0e4a5e8d9857b60ba739aee96e328b50c910b38",
      "size_in_bytes": 103558
    },
    {
      "_path": "lib/python3.5/site-packages/stsynphot/data/wavecats/cos_nuv_g225m_2373.txt",
      "path_type": "hardlink",
      "sha256": "d13457890ea05716e0783dd74d0095a57c74b5ae14bc8a6ad9784fa097c74256",
      "size_in_bytes": 103558
    },
    {
      "_path": "lib/python3.5/site-packages/stsynphot/data/wavecats/cos_nuv_g225m_2390.txt",
      "path_type": "hardlink",
      "sha256": "804cd579df73fbce8ef3b9b1c7c6aa19d3787583bf1c1e87ab6ce4b897296e25",
      "size_in_bytes": 103558
    },
    {
      "_path": "lib/python3.5/site-packages/stsynphot/data/wavecats/cos_nuv_g225m_2410.txt",
      "path_type": "hardlink",
      "sha256": "3bb346d78a4f475681d37fe952462b1736bb358c3b47fe53ac06174019aee4c1",
      "size_in_bytes": 103558
    },
    {
      "_path": "lib/python3.5/site-packages/stsynphot/data/wavecats/cos_nuv_g230l_2635.txt",
      "path_type": "hardlink",
      "sha256": "6eba1d542f161c8cb829be9fbf4180460c0d70a85cf0729b8fbf987e0413be71",
      "size_in_bytes": 95354
    },
    {
      "_path": "lib/python3.5/site-packages/stsynphot/data/wavecats/cos_nuv_g230l_2950.txt",
      "path_type": "hardlink",
      "sha256": "b893c167a2e1cb0269632135ecd9cb8fc772ac88bbecc7f4d4900a9c43f4005d",
      "size_in_bytes": 92624
    },
    {
      "_path": "lib/python3.5/site-packages/stsynphot/data/wavecats/cos_nuv_g230l_3000.txt",
      "path_type": "hardlink",
      "sha256": "577ba82fdfc1121d802fbdcab39a90da1fbe27aa3d640401e5fadf1349c8b470",
      "size_in_bytes": 94374
    },
    {
      "_path": "lib/python3.5/site-packages/stsynphot/data/wavecats/cos_nuv_g230l_3360.txt",
      "path_type": "hardlink",
      "sha256": "511378e8d3483a48dacf4ad713ceab5e541a93c2799d9b4ff6ef375a8893c483",
      "size_in_bytes": 96852
    },
    {
      "_path": "lib/python3.5/site-packages/stsynphot/data/wavecats/cos_nuv_g285m_2617.txt",
      "path_type": "hardlink",
      "sha256": "c80639382d5e811fe2e13552f576882f4603f706b77b26393b69be1bf51f15d0",
      "size_in_bytes": 102032
    },
    {
      "_path": "lib/python3.5/site-packages/stsynphot/data/wavecats/cos_nuv_g285m_2637.txt",
      "path_type": "hardlink",
      "sha256": "84a86876174b6a1c6bb4d99632f66314455dbecc7cd57178d2a64e6d05130e4b",
      "size_in_bytes": 102032
    },
    {
      "_path": "lib/python3.5/site-packages/stsynphot/data/wavecats/cos_nuv_g285m_2657.txt",
      "path_type": "hardlink",
      "sha256": "f45af2a6a0782738b0e9b6a5feaf098234ac64b3cda4cb6be3b7abcb9edb31d9",
      "size_in_bytes": 102032
    },
    {
      "_path": "lib/python3.5/site-packages/stsynphot/data/wavecats/cos_nuv_g285m_2676.txt",
      "path_type": "hardlink",
      "sha256": "9e3cf248d18cb7ec5200c3d7354e07d1e4b9e3d5621b9175d65a045cdedf8d32",
      "size_in_bytes": 102032
    },
    {
      "_path": "lib/python3.5/site-packages/stsynphot/data/wavecats/cos_nuv_g285m_2695.txt",
      "path_type": "hardlink",
      "sha256": "91b7d1cde00a6239a67ccf5e83b97e2bb6b59b61f25b849cf62fa25955979860",
      "size_in_bytes": 102032
    },
    {
      "_path": "lib/python3.5/site-packages/stsynphot/data/wavecats/cos_nuv_g285m_2709.txt",
      "path_type": "hardlink",
      "sha256": "dcd5fa27a6ed11eaf166bddd7be085144a9d427152e49f0d956ee00ecf9f9deb",
      "size_in_bytes": 102032
    },
    {
      "_path": "lib/python3.5/site-packages/stsynphot/data/wavecats/cos_nuv_g285m_2719.txt",
      "path_type": "hardlink",
      "sha256": "054ccb89e1be75f064dea89849f7c33fdbaf6b3a883a668c0fc227a77b1b218e",
      "size_in_bytes": 102032
    },
    {
      "_path": "lib/python3.5/site-packages/stsynphot/data/wavecats/cos_nuv_g285m_2739.txt",
      "path_type": "hardlink",
      "sha256": "137a6b8a76d4c549ad13a9bab07e6e0d7c1fac68a86bcd518b9d810203abdcb1",
      "size_in_bytes": 99722
    },
    {
      "_path": "lib/python3.5/site-packages/stsynphot/data/wavecats/cos_nuv_g285m_2850.txt",
      "path_type": "hardlink",
      "sha256": "44ee68412cf529add25751fc18654fe293532a135384d14f27b997d888291c65",
      "size_in_bytes": 102032
    },
    {
      "_path": "lib/python3.5/site-packages/stsynphot/data/wavecats/cos_nuv_g285m_2952.txt",
      "path_type": "hardlink",
      "sha256": "5140a9c9a10730b7fbb7e211e9e4537884c74284575a8432c3f29b61b408bc87",
      "size_in_bytes": 102032
    },
    {
      "_path": "lib/python3.5/site-packages/stsynphot/data/wavecats/cos_nuv_g285m_2979.txt",
      "path_type": "hardlink",
      "sha256": "59e784fa6d198d31dcd5619370996061d792e04a3252731919712c53359e4171",
      "size_in_bytes": 102032
    },
    {
      "_path": "lib/python3.5/site-packages/stsynphot/data/wavecats/cos_nuv_g285m_2996.txt",
      "path_type": "hardlink",
      "sha256": "8836b33f862c72cdf4df038b1abdbde08697403376148a10f349f71d65c10a01",
      "size_in_bytes": 102032
    },
    {
      "_path": "lib/python3.5/site-packages/stsynphot/data/wavecats/cos_nuv_g285m_3018.txt",
      "path_type": "hardlink",
      "sha256": "99dbafc85e78a23caefee7b689b5d2a9576dd1ee7eb4be8d5b852cfb2426a0c1",
      "size_in_bytes": 102032
    },
    {
      "_path": "lib/python3.5/site-packages/stsynphot/data/wavecats/cos_nuv_g285m_3035.txt",
      "path_type": "hardlink",
      "sha256": "966462fc5ee939d17a0d8aadddce25611f3ab25911a986abec54d4947ea3a7fc",
      "size_in_bytes": 102032
    },
    {
      "_path": "lib/python3.5/site-packages/stsynphot/data/wavecats/cos_nuv_g285m_3057.txt",
      "path_type": "hardlink",
      "sha256": "2e10dc8b3f97c5147f3714cce3675ffcd5b7bdcbd33594db9249a04c4605d539",
      "size_in_bytes": 102032
    },
    {
      "_path": "lib/python3.5/site-packages/stsynphot/data/wavecats/cos_nuv_g285m_3074.txt",
      "path_type": "hardlink",
      "sha256": "3ebbe97a8e56bfcc45abde1fc6bcaf0fc5cac942c810779ef5e7fdb50f3667cf",
      "size_in_bytes": 102032
    },
    {
      "_path": "lib/python3.5/site-packages/stsynphot/data/wavecats/cos_nuv_g285m_3094.txt",
      "path_type": "hardlink",
      "sha256": "ba30aa86f42bcf68fdf73d83b3accad03080192d64a643bb1a4254fdd321db33",
      "size_in_bytes": 102032
    },
    {
      "_path": "lib/python3.5/site-packages/stsynphot/data/wavecats/fgs.dat",
      "path_type": "hardlink",
      "sha256": "f933e542a59ae77faf953d6f200d5b143c13da01ce71269ae574eb0c5b43c2c6",
      "size_in_bytes": 5427
    },
    {
      "_path": "lib/python3.5/site-packages/stsynphot/data/wavecats/foc.dat",
      "path_type": "hardlink",
      "sha256": "f63448c01b18ef14e0fe0e20b94dbad7a117ab959ad4474e76b31bcadeea124e",
      "size_in_bytes": 6327
    },
    {
      "_path": "lib/python3.5/site-packages/stsynphot/data/wavecats/fos_blue_g130h.dat",
      "path_type": "hardlink",
      "sha256": "956e7aa86c6220df213280ca187141da8c86026112faaf3af34b5e7ef823add3",
      "size_in_bytes": 4646
    },
    {
      "_path": "lib/python3.5/site-packages/stsynphot/data/wavecats/fos_blue_g160l.dat",
      "path_type": "hardlink",
      "sha256": "0530195ebefdea65b85c55f11192b803716218ea16f9c976351199e1443a680a",
      "size_in_bytes": 3341
    },
    {
      "_path": "lib/python3.5/site-packages/stsynphot/data/wavecats/fos_blue_g190h.dat",
      "path_type": "hardlink",
      "sha256": "4ee1e8f8895ccbdfef96784bf0622942ae84307043d71a9210249bf1f3fe1686",
      "size_in_bytes": 4646
    },
    {
      "_path": "lib/python3.5/site-packages/stsynphot/data/wavecats/fos_blue_g270h.dat",
      "path_type": "hardlink",
      "sha256": "8e4003d1e3908d8bf2cd18cad7b8fcc64e19f5f6f903029aaa9d6b0e28aa61f0",
      "size_in_bytes": 4646
    },
    {
      "_path": "lib/python3.5/site-packages/stsynphot/data/wavecats/fos_blue_g400h.dat",
      "path_type": "hardlink",
      "sha256": "50a4cee40c072baa49a441e5f39baae3926ea0d6490a7103d60f8a979f8d7bbc",
      "size_in_bytes": 4646
    },
    {
      "_path": "lib/python3.5/site-packages/stsynphot/data/wavecats/fos_blue_g570h.dat",
      "path_type": "hardlink",
      "sha256": "8cff8558e127b3d5b8c04b1c0a1a270f46b19ebea9cb67dee66e63ea5dc42ea7",
      "size_in_bytes": 4646
    },
    {
      "_path": "lib/python3.5/site-packages/stsynphot/data/wavecats/fos_blue_g650l.dat",
      "path_type": "hardlink",
      "sha256": "5edd73312093dd281ac65f6f7bf29b4a67a858da78e4b9d5d761c38e68299f89",
      "size_in_bytes": 3242
    },
    {
      "_path": "lib/python3.5/site-packages/stsynphot/data/wavecats/fos_blue_prism.dat",
      "path_type": "hardlink",
      "sha256": "d2d4e65ce0e71d5902d9bb2dd13a7026dbe2b7478d356701a8bbdd41a315b3a4",
      "size_in_bytes": 4502
    },
    {
      "_path": "lib/python3.5/site-packages/stsynphot/data/wavecats/fos_red_g160l.dat",
      "path_type": "hardlink",
      "sha256": "064d13c0d2c659c8e53f07ec60417cb6b9df4011ca79cdfdd5a1e26f4b852005",
      "size_in_bytes": 4309
    },
    {
      "_path": "lib/python3.5/site-packages/stsynphot/data/wavecats/fos_red_g190h.dat",
      "path_type": "hardlink",
      "sha256": "caf7d9dfa0e9a93574a5ac35c9d850e4723f754a69544f17e3923cce5a6df5d2",
      "size_in_bytes": 6181
    },
    {
      "_path": "lib/python3.5/site-packages/stsynphot/data/wavecats/fos_red_g270h.dat",
      "path_type": "hardlink",
      "sha256": "67560a260b4fb786bbfb2f16431c723195723f664d594c5e1ac4fca2a23bfa41",
      "size_in_bytes": 6181
    },
    {
      "_path": "lib/python3.5/site-packages/stsynphot/data/wavecats/fos_red_g400h.dat",
      "path_type": "hardlink",
      "sha256": "008a092b64d541e09475300020d42ae81b6535af16f8381b86bcb8fe7dc6eab9",
      "size_in_bytes": 6181
    },
    {
      "_path": "lib/python3.5/site-packages/stsynphot/data/wavecats/fos_red_g570h.dat",
      "path_type": "hardlink",
      "sha256": "78ed273eece2996930ce2f0ea4e03727685a7d57a0fb64e5cd643769a013e59a",
      "size_in_bytes": 6181
    },
    {
      "_path": "lib/python3.5/site-packages/stsynphot/data/wavecats/fos_red_g650l.dat",
      "path_type": "hardlink",
      "sha256": "65de3f03f01083cb09bab62445f960cfc5074d9e0e76eb74b016d3f56ceca34f",
      "size_in_bytes": 4321
    },
    {
      "_path": "lib/python3.5/site-packages/stsynphot/data/wavecats/fos_red_g780h.dat",
      "path_type": "hardlink",
      "sha256": "86b32c47b1452b3e34eef76b5e037ed7b64b859a5e41004120d25385fb7d05e3",
      "size_in_bytes": 6181
    },
    {
      "_path": "lib/python3.5/site-packages/stsynphot/data/wavecats/fos_red_prism.dat",
      "path_type": "hardlink",
      "sha256": "4dd88c9563764be22abf1b6f301a54f5293e21c1af6fc8c18c3bdd5fe1ee46ff",
      "size_in_bytes": 6615
    },
    {
      "_path": "lib/python3.5/site-packages/stsynphot/data/wavecats/hrs_echa_18.dat",
      "path_type": "hardlink",
      "sha256": "577e74a8856d2068b1867e328c61f357ab1523e8d766f22dafc3e4f21877fc2f",
      "size_in_bytes": 53765
    },
    {
      "_path": "lib/python3.5/site-packages/stsynphot/data/wavecats/hrs_echa_19.dat",
      "path_type": "hardlink",
      "sha256": "193c269a3e4db88de85db49c5827a274be3caa9d194a6338facb88aa069b7cd0",
      "size_in_bytes": 51025
    },
    {
      "_path": "lib/python3.5/site-packages/stsynphot/data/wavecats/hrs_echa_20.dat",
      "path_type": "hardlink",
      "sha256": "c9cff4494db6f82ea47ca5e6c4b0f8993818564f0b380278b35ba811f4bd7d3c",
      "size_in_bytes": 48315
    },
    {
      "_path": "lib/python3.5/site-packages/stsynphot/data/wavecats/hrs_echa_21.dat",
      "path_type": "hardlink",
      "sha256": "39bd208c0e89b141dd5d5a2f89b39d39d438375061ea985be712f73d7a56bf8b",
      "size_in_bytes": 46055
    },
    {
      "_path": "lib/python3.5/site-packages/stsynphot/data/wavecats/hrs_echa_22.dat",
      "path_type": "hardlink",
      "sha256": "361cf4a0b836ffe0da6912ffb5e91e94f5385c8d5e0bd0c7d8c5817179f2de43",
      "size_in_bytes": 44065
    },
    {
      "_path": "lib/python3.5/site-packages/stsynphot/data/wavecats/hrs_echa_23.dat",
      "path_type": "hardlink",
      "sha256": "abaf1faab319ec2603864bf463b7a4b1f0f833530b54bca8ab370b6366147cd7",
      "size_in_bytes": 42415
    },
    {
      "_path": "lib/python3.5/site-packages/stsynphot/data/wavecats/hrs_echa_24.dat",
      "path_type": "hardlink",
      "sha256": "22155a36831e65064f1e09c4d0b8f64515b5358ac325302dc7cc570a3982575e",
      "size_in_bytes": 40535
    },
    {
      "_path": "lib/python3.5/site-packages/stsynphot/data/wavecats/hrs_echa_25.dat",
      "path_type": "hardlink",
      "sha256": "ab0af0d6e6fbc04ec6a90ba8c15f2b305dffd14501a12c49bee932e1da9fb0ec",
      "size_in_bytes": 38745
    },
    {
      "_path": "lib/python3.5/site-packages/stsynphot/data/wavecats/hrs_echa_26.dat",
      "path_type": "hardlink",
      "sha256": "e827e9cd88dd69c6ddf32897b673e08fea9179d6045118c243a57baae0a3c9f4",
      "size_in_bytes": 37175
    },
    {
      "_path": "lib/python3.5/site-packages/stsynphot/data/wavecats/hrs_echa_27.dat",
      "path_type": "hardlink",
      "sha256": "e9b4e80bd90f699699213804322e5dae72018e27b608a72ad856dfd605cec262",
      "size_in_bytes": 35775
    },
    {
      "_path": "lib/python3.5/site-packages/stsynphot/data/wavecats/hrs_echa_28.dat",
      "path_type": "hardlink",
      "sha256": "08a7768cfc3106ac671b0e9bd7b368ccca68dd482e2ad2cfbc5723ec87cf2808",
      "size_in_bytes": 34575
    },
    {
      "_path": "lib/python3.5/site-packages/stsynphot/data/wavecats/hrs_echa_29.dat",
      "path_type": "hardlink",
      "sha256": "4c6ae827a88f1c543416804530fbfdb2cc1d7a73f4446f4711c12afb33637725",
      "size_in_bytes": 32875
    },
    {
      "_path": "lib/python3.5/site-packages/stsynphot/data/wavecats/hrs_echa_30.dat",
      "path_type": "hardlink",
      "sha256": "124ad850205791ad043155029033430c90b24a5a4e1e4fcc95f53add5357ee88",
      "size_in_bytes": 32515
    },
    {
      "_path": "lib/python3.5/site-packages/stsynphot/data/wavecats/hrs_echa_31.dat",
      "path_type": "hardlink",
      "sha256": "4a95d6e4a52375f281ab6d1f7b0f9ff1a514b450abf4d0dbfac568c4c949a49c",
      "size_in_bytes": 30895
    },
    {
      "_path": "lib/python3.5/site-packages/stsynphot/data/wavecats/hrs_echa_32.dat",
      "path_type": "hardlink",
      "sha256": "170984a5c2c364293c5653ad0f8e8c551211d877ae91232255f76e3a47193618",
      "size_in_bytes": 30345
    },
    {
      "_path": "lib/python3.5/site-packages/stsynphot/data/wavecats/hrs_echa_33.dat",
      "path_type": "hardlink",
      "sha256": "e24b61cbf7694771ece4a405a8e0a947e02935fde88eac348e5ddf04a8b828dd",
      "size_in_bytes": 26541
    },
    {
      "_path": "lib/python3.5/site-packages/stsynphot/data/wavecats/hrs_echa_34.dat",
      "path_type": "hardlink",
      "sha256": "a2797afc5082498d745b04df6901cb862d62f8a0436bb244eb7a3ffedf4cb089",
      "size_in_bytes": 25209
    },
    {
      "_path": "lib/python3.5/site-packages/stsynphot/data/wavecats/hrs_echa_35.dat",
      "path_type": "hardlink",
      "sha256": "314b06fcb5596f5d0ce10aaf84bf130584e02baee16b502b0b7f63fb68a516ac",
      "size_in_bytes": 24885
    },
    {
      "_path": "lib/python3.5/site-packages/stsynphot/data/wavecats/hrs_echa_36.dat",
      "path_type": "hardlink",
      "sha256": "0480126691f00093e495ed1259a9b10b0484a3c8f25b2774efce096d5bbb6fe6",
      "size_in_bytes": 24462
    },
    {
      "_path": "lib/python3.5/site-packages/stsynphot/data/wavecats/hrs_echa_37.dat",
      "path_type": "hardlink",
      "sha256": "41ed2cbefa077f382832dbd84415a679601caca3d955d6cbe8d43720597b40a6",
      "size_in_bytes": 23373
    },
    {
      "_path": "lib/python3.5/site-packages/stsynphot/data/wavecats/hrs_echa_38.dat",
      "path_type": "hardlink",
      "sha256": "43c4295a65cc246bd516053f000bec792f984842177ecc51569da269b4cd8cf5",
      "size_in_bytes": 22221
    },
    {
      "_path": "lib/python3.5/site-packages/stsynphot/data/wavecats/hrs_echa_39.dat",
      "path_type": "hardlink",
      "sha256": "8fb04d3c870ccb708bedb5cffda276826bc654b328e0c2899b123cce7c097e65",
      "size_in_bytes": 22212
    },
    {
      "_path": "lib/python3.5/site-packages/stsynphot/data/wavecats/hrs_echa_40.dat",
      "path_type": "hardlink",
      "sha256": "9a604c5bf50e78858970f1486bf28b0f8fb0d250605fddb92e5652279aa559d6",
      "size_in_bytes": 22284
    },
    {
      "_path": "lib/python3.5/site-packages/stsynphot/data/wavecats/hrs_echa_41.dat",
      "path_type": "hardlink",
      "sha256": "33dda2c6402198936d2963f37c6f951fb0d6a53e52f669863df389c7c1e9309f",
      "size_in_bytes": 20853
    },
    {
      "_path": "lib/python3.5/site-packages/stsynphot/data/wavecats/hrs_echa_42.dat",
      "path_type": "hardlink",
      "sha256": "b61c6253ee005f52ec5a83e75ceda57e0580c43cb64c4456b82d214b3981af6d",
      "size_in_bytes": 20736
    },
    {
      "_path": "lib/python3.5/site-packages/stsynphot/data/wavecats/hrs_echa_43.dat",
      "path_type": "hardlink",
      "sha256": "7abffd897977d8504f744a66715ebcf802ed088ae3a5216f5fd8aa92d473eb6a",
      "size_in_bytes": 19863
    },
    {
      "_path": "lib/python3.5/site-packages/stsynphot/data/wavecats/hrs_echa_44.dat",
      "path_type": "hardlink",
      "sha256": "767a2aa85cf566c9a631b50e0dca5edf825fbb88b00b9af6f028da23bca5fabb",
      "size_in_bytes": 19710
    },
    {
      "_path": "lib/python3.5/site-packages/stsynphot/data/wavecats/hrs_echa_45.dat",
      "path_type": "hardlink",
      "sha256": "0d543aa77246585fc495323aa58b4d255fdfa77fc302f29137f4e79ae58c621a",
      "size_in_bytes": 19467
    },
    {
      "_path": "lib/python3.5/site-packages/stsynphot/data/wavecats/hrs_echa_46.dat",
      "path_type": "hardlink",
      "sha256": "bf92ba4a034a4c7e6a0887fbd0ed4c59d06fdb0a18059b7e9d39ed326abb705a",
      "size_in_bytes": 18513
    },
    {
      "_path": "lib/python3.5/site-packages/stsynphot/data/wavecats/hrs_echa_47.dat",
      "path_type": "hardlink",
      "sha256": "e7cc87d56b3b41fcae0623e2205c8f356c0d01cc19c7312426a888afea36e298",
      "size_in_bytes": 18882
    },
    {
      "_path": "lib/python3.5/site-packages/stsynphot/data/wavecats/hrs_echa_48.dat",
      "path_type": "hardlink",
      "sha256": "c2addc81908a73bdfee88ab0f8eb7c70477b4d0c0226c6c4f35b3dac79023701",
      "size_in_bytes": 17784
    },
    {
      "_path": "lib/python3.5/site-packages/stsynphot/data/wavecats/hrs_echa_49.dat",
      "path_type": "hardlink",
      "sha256": "bd9ba0f645a03abd899d06ee5d55317cb34901cca59f66b0d0cca41d30005a4c",
      "size_in_bytes": 18162
    },
    {
      "_path": "lib/python3.5/site-packages/stsynphot/data/wavecats/hrs_echa_50.dat",
      "path_type": "hardlink",
      "sha256": "7dee8ba6fe128b243b9d21e608cc7c79189e8caedf105bf79020bc28e1a22e06",
      "size_in_bytes": 16938
    },
    {
      "_path": "lib/python3.5/site-packages/stsynphot/data/wavecats/hrs_echa_51.dat",
      "path_type": "hardlink",
      "sha256": "2dda3cbe058bde60e0d84716dbc442341ccb1eea39d2ac7aaaf18a7ba84fd098",
      "size_in_bytes": 17298
    },
    {
      "_path": "lib/python3.5/site-packages/stsynphot/data/wavecats/hrs_echb_18.dat",
      "path_type": "hardlink",
      "sha256": "66f7b66097a0fc2cd28b0b443789e6c1a1d4c68ee444390f6d75d6c3772ad723",
      "size_in_bytes": 53765
    },
    {
      "_path": "lib/python3.5/site-packages/stsynphot/data/wavecats/hrs_echb_19.dat",
      "path_type": "hardlink",
      "sha256": "a0f7d15ec351c22bca76f13ce130ceae46065d8cefac6bc617472f154a9ffc80",
      "size_in_bytes": 51025
    },
    {
      "_path": "lib/python3.5/site-packages/stsynphot/data/wavecats/hrs_echb_20.dat",
      "path_type": "hardlink",
      "sha256": "ca798c334d46237f55a8e1f234cb328cd4bc4041d85915cf8b633ef2efc5df26",
      "size_in_bytes": 48315
    },
    {
      "_path": "lib/python3.5/site-packages/stsynphot/data/wavecats/hrs_echb_21.dat",
      "path_type": "hardlink",
      "sha256": "8cb8ba55e35a5ec5b475600712d408b1586a902444aeed2a870c8232808ab8ea",
      "size_in_bytes": 46055
    },
    {
      "_path": "lib/python3.5/site-packages/stsynphot/data/wavecats/hrs_echb_22.dat",
      "path_type": "hardlink",
      "sha256": "8a74c82d7ba517db9b110100022a25840fd7deb43cf1ad360c0e42ce620b87f0",
      "size_in_bytes": 44065
    },
    {
      "_path": "lib/python3.5/site-packages/stsynphot/data/wavecats/hrs_echb_23.dat",
      "path_type": "hardlink",
      "sha256": "39b4d5758ada3234f69d91f781303749b3f15abb8bc4e600b190eb8efe9b07c6",
      "size_in_bytes": 42415
    },
    {
      "_path": "lib/python3.5/site-packages/stsynphot/data/wavecats/hrs_echb_24.dat",
      "path_type": "hardlink",
      "sha256": "5d7cfd51ebf5639fcb6b3bf8d597b4a24409e9f810a6f5e7d27f310d0b425078",
      "size_in_bytes": 40535
    },
    {
      "_path": "lib/python3.5/site-packages/stsynphot/data/wavecats/hrs_echb_25.dat",
      "path_type": "hardlink",
      "sha256": "e6b1e3d3343d0a19e9868efd69918d73131fc826c0bc8b90c83eeb3559aed54a",
      "size_in_bytes": 38745
    },
    {
      "_path": "lib/python3.5/site-packages/stsynphot/data/wavecats/hrs_echb_26.dat",
      "path_type": "hardlink",
      "sha256": "1c286755ec21f227b9ed203bf6c28f641a2e864f80bc10036d78bbfed0094394",
      "size_in_bytes": 37175
    },
    {
      "_path": "lib/python3.5/site-packages/stsynphot/data/wavecats/hrs_echb_27.dat",
      "path_type": "hardlink",
      "sha256": "aa7c84dd22f5afcf034f9637e01f52f8a6b4e22380f8fdf66db15bf0b803cee7",
      "size_in_bytes": 35775
    },
    {
      "_path": "lib/python3.5/site-packages/stsynphot/data/wavecats/hrs_echb_28.dat",
      "path_type": "hardlink",
      "sha256": "100925ffd78ebd62a4d56fb2f39a96d89c5b85efc5ad1f74702b3668a9a475a5",
      "size_in_bytes": 34575
    },
    {
      "_path": "lib/python3.5/site-packages/stsynphot/data/wavecats/hrs_echb_29.dat",
      "path_type": "hardlink",
      "sha256": "8815a2f09cc059c4b5315207a9ea2c8154646c54bcae6b6b8d3b94bc87c24a43",
      "size_in_bytes": 32875
    },
    {
      "_path": "lib/python3.5/site-packages/stsynphot/data/wavecats/hrs_echb_30.dat",
      "path_type": "hardlink",
      "sha256": "d7e22be5c50c2fc2e6c1896bf0534c05d02e95242736174fde9c08cd7282ac9b",
      "size_in_bytes": 32515
    },
    {
      "_path": "lib/python3.5/site-packages/stsynphot/data/wavecats/hrs_echb_31.dat",
      "path_type": "hardlink",
      "sha256": "1ffea792f69272e4ebc3e51c071bf0bd13284ac6e4f008e10ee8cc70e73463a3",
      "size_in_bytes": 30895
    },
    {
      "_path": "lib/python3.5/site-packages/stsynphot/data/wavecats/hrs_echb_32.dat",
      "path_type": "hardlink",
      "sha256": "b52b75dc9b58cf2586ddf31f4329dbee8914344776c5593aefaa3b786d8bc659",
      "size_in_bytes": 30345
    },
    {
      "_path": "lib/python3.5/site-packages/stsynphot/data/wavecats/hrs_echb_33.dat",
      "path_type": "hardlink",
      "sha256": "6a53126a53c490f91575e048aa685d516c8dc3267d6cd2d2173d2896ada32331",
      "size_in_bytes": 29415
    },
    {
      "_path": "lib/python3.5/site-packages/stsynphot/data/wavecats/hrs_g140l.dat",
      "path_type": "hardlink",
      "sha256": "a9adb973c83b4e17c8eef511a0b70697b57d8efb6c05602496c44c3ca1384f2b",
      "size_in_bytes": 14013
    },
    {
      "_path": "lib/python3.5/site-packages/stsynphot/data/wavecats/hrs_g140m.dat",
      "path_type": "hardlink",
      "sha256": "610f9ba884b139171b2ff86dce43a8eb46ba7438df03831c5ad259e9c58947a3",
      "size_in_bytes": 148183
    },
    {
      "_path": "lib/python3.5/site-packages/stsynphot/data/wavecats/hrs_g160m.dat",
      "path_type": "hardlink",
      "sha256": "35399f2fc3ff8145ef382374d3c211a5e884530ecb7d6bdc39aca5a504a1fdcf",
      "size_in_bytes": 115983
    },
    {
      "_path": "lib/python3.5/site-packages/stsynphot/data/wavecats/hrs_g200m.dat",
      "path_type": "hardlink",
      "sha256": "d8055b50e32b29bdbd5055c9670470a932cdeb1727490270cf2a3305f30947f2",
      "size_in_bytes": 102603
    },
    {
      "_path": "lib/python3.5/site-packages/stsynphot/data/wavecats/hrs_g270m.dat",
      "path_type": "hardlink",
      "sha256": "9d295c73d546058be1f41a97924fb670638197420d18b51d4e934bfac1fabff7",
      "size_in_bytes": 109323
    },
    {
      "_path": "lib/python3.5/site-packages/stsynphot/data/wavecats/hsp.dat",
      "path_type": "hardlink",
      "sha256": "a376be158001c12ad24781e24cde982d100ce4339855ca674ab367188b6f0113",
      "size_in_bytes": 9927
    },
    {
      "_path": "lib/python3.5/site-packages/stsynphot/data/wavecats/miri_mrs_1a.dat",
      "path_type": "hardlink",
      "sha256": "70d5ff334e1f447d0b5e496b9aacc2d77969fa1b4c7938b7cfe8eaa07cd5630b",
      "size_in_bytes": 7973
    },
    {
      "_path": "lib/python3.5/site-packages/stsynphot/data/wavecats/miri_mrs_1b.dat",
      "path_type": "hardlink",
      "sha256": "3f60c20f7f092df3c8d473bc01fed9ad85c6b89ecf722afc3f81caba2fc57ae9",
      "size_in_bytes": 7765
    },
    {
      "_path": "lib/python3.5/site-packages/stsynphot/data/wavecats/miri_mrs_1c.dat",
      "path_type": "hardlink",
      "sha256": "ba966b6f9fe742ff030538aabff6c8ad1d0b5190cb33534f23bf47e8126ab43a",
      "size_in_bytes": 7564
    },
    {
      "_path": "lib/python3.5/site-packages/stsynphot/data/wavecats/miri_mrs_2a.dat",
      "path_type": "hardlink",
      "sha256": "f7960f50b82ba6d741d506e6edae22187b9bb1685250711d9cc2e3e910d99218",
      "size_in_bytes": 11753
    },
    {
      "_path": "lib/python3.5/site-packages/stsynphot/data/wavecats/miri_mrs_2b.dat",
      "path_type": "hardlink",
      "sha256": "c0ca2b897dc59b9d1090753484b25c4679a0358f676bb5d9721acef40cdf819c",
      "size_in_bytes": 11722
    },
    {
      "_path": "lib/python3.5/site-packages/stsynphot/data/wavecats/miri_mrs_2c.dat",
      "path_type": "hardlink",
      "sha256": "fd0bdee1ae2365346708efddaeebcb76936a2c3b90830b5fc4bf88de59288c8c",
      "size_in_bytes": 12303
    },
    {
      "_path": "lib/python3.5/site-packages/stsynphot/data/wavecats/miri_mrs_3a.dat",
      "path_type": "hardlink",
      "sha256": "02c342b36bdf0861f1410ca73aad3a1eea19315b4e22acd9b91e147dfb57b752",
      "size_in_bytes": 12658
    },
    {
      "_path": "lib/python3.5/site-packages/stsynphot/data/wavecats/miri_mrs_3b.dat",
      "path_type": "hardlink",
      "sha256": "75d7e3ba5961864e9e50451d286169a9b3f63479a89a92e156f01cfab283c645",
      "size_in_bytes": 13236
    },
    {
      "_path": "lib/python3.5/site-packages/stsynphot/data/wavecats/miri_mrs_3c.dat",
      "path_type": "hardlink",
      "sha256": "abfcc6cb5e5ca9867032e3651af5a9e4055b8b730c35c6fa6c4407b64e0eb433",
      "size_in_bytes": 11003
    },
    {
      "_path": "lib/python3.5/site-packages/stsynphot/data/wavecats/miri_mrs_4a.dat",
      "path_type": "hardlink",
      "sha256": "c422a040b9026f3c98f48f38e525c6a602badbc23b7fd70bb772de2cf890bdd7",
      "size_in_bytes": 9966
    },
    {
      "_path": "lib/python3.5/site-packages/stsynphot/data/wavecats/miri_mrs_4b.dat",
      "path_type": "hardlink",
      "sha256": "653f0761418efd1ad4e9fd0e2631ee5256e4575eb8dd65b5e7bc606e49aa9dcc",
      "size_in_bytes": 8876
    },
    {
      "_path": "lib/python3.5/site-packages/stsynphot/data/wavecats/miri_mrs_4c.dat",
      "path_type": "hardlink",
      "sha256": "85c992b10bdbeae1d2b8bdfb9c3ac3779a34bc7cbaedf5611653b686df3739f0",
      "size_in_bytes": 7670
    },
    {
      "_path": "lib/python3.5/site-packages/stsynphot/data/wavecats/nicmos.dat",
      "path_type": "hardlink",
      "sha256": "1489c9871adbdb2dea2591818b85efa9eb3d9071a27fb53a850f24e1ee0a3873",
      "size_in_bytes": 73488
    },
    {
      "_path": "lib/python3.5/site-packages/stsynphot/data/wavecats/nicmos_g096.dat",
      "path_type": "hardlink",
      "sha256": "779306abef38d076e1fd39aacb8b364b422e9c53dc99b2aa89b5ac4f273a8d7c",
      "size_in_bytes": 1174
    },
    {
      "_path": "lib/python3.5/site-packages/stsynphot/data/wavecats/nicmos_g141.dat",
      "path_type": "hardlink",
      "sha256": "7a89325baf09c26774c317ab93a8cd41c64dbcd4d3a2ac2d72339ee02f9c81e7",
      "size_in_bytes": 1565
    },
    {
      "_path": "lib/python3.5/site-packages/stsynphot/data/wavecats/nicmos_g206.dat",
      "path_type": "hardlink",
      "sha256": "c42ef87e6e1d4589828e7fe976b553e2765fe251e48bce21d7bd367ed652c3a1",
      "size_in_bytes": 1508
    },
    {
      "_path": "lib/python3.5/site-packages/stsynphot/data/wavecats/nirspec_g140h.dat",
      "path_type": "hardlink",
      "sha256": "ac9e45350561678cc482359e8e5ecbecec6eac39db8aee6f4c38c050d721b903",
      "size_in_bytes": 33338
    },
    {
      "_path": "lib/python3.5/site-packages/stsynphot/data/wavecats/nirspec_g140m.dat",
      "path_type": "hardlink",
      "sha256": "d562284964632b07cb8804a305fd90f224d035ce59732284aade196e6268c1cb",
      "size_in_bytes": 12410
    },
    {
      "_path": "lib/python3.5/site-packages/stsynphot/data/wavecats/nirspec_g235h.dat",
      "path_type": "hardlink",
      "sha256": "505b9e7f8aadf9a6b3aef8dbc6bd7d0632166ad8a456b80824d29c2886dfe875",
      "size_in_bytes": 32263
    },
    {
      "_path": "lib/python3.5/site-packages/stsynphot/data/wavecats/nirspec_g235m.dat",
      "path_type": "hardlink",
      "sha256": "722b570fbd631683d80a82122e11b6c82ecc437c1c88210c3e3beba1ccaed919",
      "size_in_bytes": 12019
    },
    {
      "_path": "lib/python3.5/site-packages/stsynphot/data/wavecats/nirspec_g395h.dat",
      "path_type": "hardlink",
      "sha256": "3b73002edd2d2cc42ee7d8c4e4baa06cae08748f8ebde7fa1b8b7c4d62ec1335",
      "size_in_bytes": 31000
    },
    {
      "_path": "lib/python3.5/site-packages/stsynphot/data/wavecats/nirspec_g395m.dat",
      "path_type": "hardlink",
      "sha256": "f57894a6f9f5a8427a05b36963af4ea6c1d237a7710d8ed97bcac3edce9ab3e6",
      "size_in_bytes": 11528
    },
    {
      "_path": "lib/python3.5/site-packages/stsynphot/data/wavecats/nirspec_prism.dat",
      "path_type": "hardlink",
      "sha256": "f652c115c9134d04024688edbdf1d8d6347531307f321d6d1dcd93ccdef9a8b5",
      "size_in_bytes": 3648
    },
    {
      "_path": "lib/python3.5/site-packages/stsynphot/data/wavecats/nsp_msa.txt",
      "path_type": "hardlink",
      "sha256": "595eaa1167b887afd7e0a2d595572ec2c363cd79a31c64a287c5dbfbde740171",
      "size_in_bytes": 358
    },
    {
      "_path": "lib/python3.5/site-packages/stsynphot/data/wavecats/prism.dat",
      "path_type": "hardlink",
      "sha256": "fbd6e22010f8ce89ba46b7d78d11a3e3b531abbbd289217599e066c777e2afa1",
      "size_in_bytes": 4512
    },
    {
      "_path": "lib/python3.5/site-packages/stsynphot/data/wavecats/prism_c1200.dat",
      "path_type": "hardlink",
      "sha256": "fbd6e22010f8ce89ba46b7d78d11a3e3b531abbbd289217599e066c777e2afa1",
      "size_in_bytes": 4512
    },
    {
      "_path": "lib/python3.5/site-packages/stsynphot/data/wavecats/prism_c2125.dat",
      "path_type": "hardlink",
      "sha256": "fbd6e22010f8ce89ba46b7d78d11a3e3b531abbbd289217599e066c777e2afa1",
      "size_in_bytes": 4512
    },
    {
      "_path": "lib/python3.5/site-packages/stsynphot/data/wavecats/wavecat.dat",
      "path_type": "hardlink",
      "sha256": "c6d768af1721dafef3675ea125c5a72d897372febf5a9d3be8a92c09365048b6",
      "size_in_bytes": 18485
    },
    {
      "_path": "lib/python3.5/site-packages/stsynphot/data/wavecats/wfc3.dat",
      "path_type": "hardlink",
      "sha256": "aad631f098995b71312bbc61962ecb853f5bbea7c0914ea6341b7464d4c1b49d",
      "size_in_bytes": 9928
    },
    {
      "_path": "lib/python3.5/site-packages/stsynphot/data/wavecats/wfp2.dat",
      "path_type": "hardlink",
      "sha256": "aad631f098995b71312bbc61962ecb853f5bbea7c0914ea6341b7464d4c1b49d",
      "size_in_bytes": 9928
    },
    {
      "_path": "lib/python3.5/site-packages/stsynphot/data/wavecats/wfpc.dat",
      "path_type": "hardlink",
      "sha256": "7a63df03d72a07014419833c50389d91a652035b02cb2ac20be212f10e059b2e",
      "size_in_bytes": 9928
    },
    {
      "_path": "lib/python3.5/site-packages/stsynphot/data/wavecats/wfpc2.dat",
      "path_type": "hardlink",
      "sha256": "aad631f098995b71312bbc61962ecb853f5bbea7c0914ea6341b7464d4c1b49d",
      "size_in_bytes": 9928
    },
    {
      "_path": "lib/python3.5/site-packages/stsynphot/exceptions.py",
      "path_type": "hardlink",
      "sha256": "ee50832dc0a22f5dd466f4976f2dc027c386a28686380539f2176945944d6487",
      "size_in_bytes": 1242
    },
    {
      "_path": "lib/python3.5/site-packages/stsynphot/observationmode.py",
      "path_type": "hardlink",
      "sha256": "c64534ba1973f7c8a1f9e727add7eee3d1475515eaaa12f91b70af48a615b2c4",
      "size_in_bytes": 19767
    },
    {
      "_path": "lib/python3.5/site-packages/stsynphot/spark.py",
      "path_type": "hardlink",
      "sha256": "74db11001577264472f215c9a5f9345d882e6f16556d106546a37cb602f5fd7b",
      "size_in_bytes": 17997
    },
    {
      "_path": "lib/python3.5/site-packages/stsynphot/spectrum.py",
      "path_type": "hardlink",
      "sha256": "e071164d82d61feeb3f22ee94ee2df1825e3faf507acdbba3caaa0355e3b832d",
      "size_in_bytes": 19461
    },
    {
      "_path": "lib/python3.5/site-packages/stsynphot/spparser.py",
      "path_type": "hardlink",
      "sha256": "73a45f84a0c04b46d2c14085bbc4ca67a9998554bf3c323359bf88f75c5501ce",
      "size_in_bytes": 15733
    },
    {
      "_path": "lib/python3.5/site-packages/stsynphot/stio.py",
      "path_type": "hardlink",
      "sha256": "9def09c6863e053b05536b8f32dbb0a31398bdf08e421de11a8a22149eacf3e6",
      "size_in_bytes": 16625
    },
    {
      "_path": "lib/python3.5/site-packages/stsynphot/tables.py",
      "path_type": "hardlink",
      "sha256": "a555232a1dbcce75b49207d55b20beb4da0fa0feaef9dc1415a5c40700e7aed5",
      "size_in_bytes": 9332
    },
    {
      "_path": "lib/python3.5/site-packages/stsynphot/tests/__init__.py",
      "path_type": "hardlink",
      "sha256": "21c1ee488e2e5e7db9b2b8c024b4674fd94119246330b5157f08363230a36cff",
      "size_in_bytes": 121
    },
    {
      "_path": "lib/python3.5/site-packages/stsynphot/tests/__pycache__/__init__.cpython-35.pyc",
      "path_type": "hardlink",
      "sha256": "db44a5f6865e41447db725ecf76f6f06d177f451e6292f714d0ffd9cdc671f7d",
      "size_in_bytes": 228
    },
    {
      "_path": "lib/python3.5/site-packages/stsynphot/tests/__pycache__/setup_package.cpython-35.pyc",
      "path_type": "hardlink",
      "sha256": "57aa769fdee6a64490ea106b210927c92652951ab6b72cc091db67a747a8c801",
      "size_in_bytes": 324
    },
    {
      "_path": "lib/python3.5/site-packages/stsynphot/tests/__pycache__/test_catalog.cpython-35.pyc",
      "path_type": "hardlink",
      "sha256": "d4422bf695011a99a88c3e87defbf6fb2a99fbbeb2e59a1f5d77c16c7f4270ef",
      "size_in_bytes": 4401
    },
    {
      "_path": "lib/python3.5/site-packages/stsynphot/tests/__pycache__/test_config.cpython-35.pyc",
      "path_type": "hardlink",
      "sha256": "801c5559bf288c3d955b79d2c48a82c00f544caa5a599644ab5876844fbbf2f3",
      "size_in_bytes": 3481
    },
    {
      "_path": "lib/python3.5/site-packages/stsynphot/tests/__pycache__/test_observationmode.cpython-35.pyc",
      "path_type": "hardlink",
      "sha256": "6bb0014de803029ee944b680f31d88b586fdc11e86b724c079ece1cff7fbe48c",
      "size_in_bytes": 11389
    },
    {
      "_path": "lib/python3.5/site-packages/stsynphot/tests/__pycache__/test_parser.cpython-35.pyc",
      "path_type": "hardlink",
      "sha256": "66f1774a0851f603b2202cb39e5c8b8874456a36b7ef98ad8bbb0cf4d94e249a",
      "size_in_bytes": 10985
    },
    {
      "_path": "lib/python3.5/site-packages/stsynphot/tests/__pycache__/test_spectrum.cpython-35.pyc",
      "path_type": "hardlink",
      "sha256": "fc59bd104dd9f6f6def97bb55c835e15bf16094e2142a7429be716bca030771a",
      "size_in_bytes": 14658
    },
    {
      "_path": "lib/python3.5/site-packages/stsynphot/tests/__pycache__/test_stio.cpython-35.pyc",
      "path_type": "hardlink",
      "sha256": "7f897e033547495e041bcabe93e8568a4631622dface7d1f4a307606d1252eb5",
      "size_in_bytes": 4552
    },
    {
      "_path": "lib/python3.5/site-packages/stsynphot/tests/__pycache__/test_tables.cpython-35.pyc",
      "path_type": "hardlink",
      "sha256": "d3103b581ba3f280ac6196f68777996e7a428417a34faa0e7bc576285e629c84",
      "size_in_bytes": 4177
    },
    {
      "_path": "lib/python3.5/site-packages/stsynphot/tests/__pycache__/test_wavetable.cpython-35.pyc",
      "path_type": "hardlink",
      "sha256": "a63068522e2b10039228862afe3b82dcb5a05189ceb4558976c9374d2b88b535",
      "size_in_bytes": 2230
    },
    {
      "_path": "lib/python3.5/site-packages/stsynphot/tests/coveragerc",
      "path_type": "hardlink",
      "sha256": "528684b8fa1cf90016465aeb201b03332708c305a860cce51df1b92a8f95ecd4",
      "size_in_bytes": 768
    },
    {
      "_path": "lib/python3.5/site-packages/stsynphot/tests/data/tables_primarea_tmg.fits",
      "path_type": "hardlink",
      "sha256": "b7af1024bcfecbfe2ccf7892f749c41527de7494a7a2af9ae6466885466613aa",
      "size_in_bytes": 492480
    },
    {
      "_path": "lib/python3.5/site-packages/stsynphot/tests/data/tables_tmc.fits",
      "path_type": "hardlink",
      "sha256": "58c5debc376779a79fdcca9e37760b5053b1ccd09969a7d3661cee7d4d853e0f",
      "size_in_bytes": 483840
    },
    {
      "_path": "lib/python3.5/site-packages/stsynphot/tests/data/tables_tmg.fits",
      "path_type": "hardlink",
      "sha256": "6cf2c37fd11146f22f98fab3177a1a190b55f6529ddd0939bdb3ddbd5ebb4749",
      "size_in_bytes": 492480
    },
    {
      "_path": "lib/python3.5/site-packages/stsynphot/tests/data/tables_tmt.fits",
      "path_type": "hardlink",
      "sha256": "7e9dfdefd02a906ae9d821d3adbf1586944e8222882a580486199a6b12c5a811",
      "size_in_bytes": 34560
    },
    {
      "_path": "lib/python3.5/site-packages/stsynphot/tests/setup_package.py",
      "path_type": "hardlink",
      "sha256": "ee566eec975b530da0c43f4c80257ddd04f1cd38ba03ab3a2a6c1e75383b4e42",
      "size_in_bytes": 156
    },
    {
      "_path": "lib/python3.5/site-packages/stsynphot/tests/test_catalog.py",
      "path_type": "hardlink",
      "sha256": "33c89b241c6d59fc4a0a8c12759e9b7fa067c0001624079feecd515625796625",
      "size_in_bytes": 4617
    },
    {
      "_path": "lib/python3.5/site-packages/stsynphot/tests/test_config.py",
      "path_type": "hardlink",
      "sha256": "dfcad4ae7b8899fcf4e8eac0da81b96b198e8f8e89a095e39ccf49c431facc4b",
      "size_in_bytes": 2833
    },
    {
      "_path": "lib/python3.5/site-packages/stsynphot/tests/test_observationmode.py",
      "path_type": "hardlink",
      "sha256": "4281fa073d30f2a67fd9a1418fd9d9f18e062bf29c58046daa7130379a8ea130",
      "size_in_bytes": 9200
    },
    {
      "_path": "lib/python3.5/site-packages/stsynphot/tests/test_parser.py",
      "path_type": "hardlink",
      "sha256": "ab4d67175a8171a28ab9017ea9920cc81f4098f69d16c4502ecd1d0e8121a760",
      "size_in_bytes": 12507
    },
    {
      "_path": "lib/python3.5/site-packages/stsynphot/tests/test_spectrum.py",
      "path_type": "hardlink",
      "sha256": "1ed3c97e3370b099d1c3e5c5471db97c4c402bb5cc728e42839077745cb0e4e9",
      "size_in_bytes": 12683
    },
    {
      "_path": "lib/python3.5/site-packages/stsynphot/tests/test_stio.py",
      "path_type": "hardlink",
      "sha256": "e67bbf9f684a124bd596891e039c8f46dadeebeb8e6cfd12a60052e6eb6319d6",
      "size_in_bytes": 3306
    },
    {
      "_path": "lib/python3.5/site-packages/stsynphot/tests/test_tables.py",
      "path_type": "hardlink",
      "sha256": "54f85ab437c9624b19798c86fa720f5a0bce67425435fd0de0f2c79be892739a",
      "size_in_bytes": 3083
    },
    {
      "_path": "lib/python3.5/site-packages/stsynphot/tests/test_wavetable.py",
      "path_type": "hardlink",
      "sha256": "874d51c92333fee68e256dea9b93b95ddc6a4e73792cd389cdc7422b45376b67",
      "size_in_bytes": 1657
    },
    {
      "_path": "lib/python3.5/site-packages/stsynphot/version.py",
      "path_type": "hardlink",
      "sha256": "62537635eb8c59f5dd512aadc124a1132af70599243978f23559d37a0935caa9",
      "size_in_bytes": 7307
    },
    {
      "_path": "lib/python3.5/site-packages/stsynphot/wavetable.py",
      "path_type": "hardlink",
      "sha256": "e02e7724bed9b1ae37b48776a5f8ab43f8df8a958efffea26b3cf698e76b7a79",
      "size_in_bytes": 6146
    }
  ],
  "paths_version": 1
}